/*
 Theme Name:   Oetz
 Description:  twenty seventeen Child Theme
 Author:       innova-tools.de
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns,  right-sidebar, responsive-layout,
 Text Domain:  gao
*/

.site-content-contain{  background-color: rgba(246, 255, 244, 0.96);}

body, button, input, select, textarea {
    color: #555;
    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
}


h2 {
    color: #333;
    font-size: 22px;
    font-weight: 500;
}

h3 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
}

h4 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
}

h5 {
    color: #333;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: normal;
    text-transform: none;
}

h6 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
}

.event-title h3 {
    font-size: 14px;
    font-weight: 700;
}

.event-info {
    min-height: 64px;
}

div.filterbar ul.hlist li + li:before { padding: 0 5px !important;}

.home .recent-posts .entry-header {margin-bottom: 10px;}
.home .recent-posts img { box-shadow: 10px 10px 5px #888888;}

.widget_event_list_widget div:last-child a,
a.button-hero {
    background-color: #c9dba9;
    border: 1px solid #babf6d;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    margin-top: 0;
    padding: 0.7em 2em;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    white-space: nowrap;
    margin-top: 10px;
}
a.button-hero:hover{
    color: #222;
}



.widget_event_list_widget div:last-child a,

a.button-hero.max {width: 100%;}

.entry-content a.more-link{
    box-shadow: none;
    font-style: italic;
    white-space: nowrap;
    color: #3b732a
}
